#simplemodal-container {border: 0px solid rgb(255, 255, 255); border: 0px solid rgba(255, 255, 255, 255); } .gg-fb {position: relative;} .gg-fb .fb-div {position: absolute; top: 75px; left: 270px;} #simplemodal-container a.modalCloseImg {background:url("x2.png") no-repeat scroll 0 0 transparent; height:32px; right:-20px; top:-20px; width:33px;}
.abc {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFF;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #FFF;
	border-left-color: #FFF;	
}